Cinematic Mod 9.5 pour bientôt


FrenchKat

Recommended Posts

L'équipe de développement de FakeFactory's Cinematic Mod, un mod remplaçant les graphismes d'Half-Life 2 donne des nouvelles de son petit bijou.

Premièrement, elle publie une vidéo HD afin de mettre en valeur les différences entre Half-Life 2 sorti en 2004 et leur nouvelle publication. La vidéo est téléchargeable en deux parties sur nos serveurs et peut-être visionnée via Youtube à la fin de cette news.

Deuxièmement, l'équipe annonce que la date de sortie de cette version 9.5 devrait être prévue pour le 30 décembre soit dans huit jours !

Et pour finir, les membres prévoient de faire passer leur mod sur le moteur graphique de Left 4 Dead dés que le Source SDK sera disponible (d'ailleurs, on se demande ce que Valve attend...)

Bref que de bonnes nouvelles d'autant plus que cette version sera disponible sur le VosseyFTP.

Téléchargement de la version HD de la vidéo partie 1

Téléchargement de la version HD de la vidéo partie 2

http://www.youtube.com/watch?v=8L9z5VdvNkQ&hl=fr&fs=1

Et voici en prime de toutes nouvelles images.Fakefactory_Cinematic_Mod_9_5_a.jpgCinematic_Mod_95_12.jpgFakefactory_Cinematic_Mod_9_5_d.jpgCinematic_Mod_95_11.jpgFakefactory_Cinematic_Mod_9_5_c.jpgCinematic_Mod_95_10.jpgFakefactory_Cinematic_Mod_9_5_b.jpgCinematic_Mod_95_09.jpg

Voir la fiche de FakeFactory's Cinematic Mod

Voir la news enti

Link to comment
Share on other sites

L'équipe de développement de FakeFactory's Cinematic Mod, un mod remplaçant les graphismes d'Half-Life 2 donne des nouvelles de son petit bijou.

Premièrement, elle publie une vidéo de très haute définition afin de nous montrer les différences entre Half-Life 2 étant sorti en 2004 et leur mod ; cette vidéo est téléchargeable en deux parties sur nos serveurs et sinon visionnable via Youtube à la fin de cette news.

Deuxièmement, ils annoncent que la date de sortie de cette version 9.5 devrait être prévue pour le 30 décembre soit dans huit jours !

Et pour finir, ils prévoient de faire passer leur mod sur le moteur graphique de Left 4 Dead dés que le Source SDK de celui-ci est disponible (d'ailleurs, on se demande ce que Valve attend...)

Bref que des bonnes nouvelles d'autant plus que cette version sera disponible sur le VosseyFTP.

[/quotemsg]

Tu dois plus attendre avant de te jeter sur l'icone validation ? Y a qu'à même des phrases incompréhensibles.. [:thedark:3]

[#ff0000]MODUMODO : heureusement que certains ne le sont plus, newseurs, c'est toujours ça de gagné..[/#ff0000]

Link to comment
Share on other sites

le problème de ce mod c'est qu'il est exclusivement réservé au possesseur d'un système d'exploitation 64 bits et d'un processeur compatible 64 bits sous peine de crash avec des systèmes 32 bits.[/quotemsg]

Où est ce que tu as vu ça ? Moi je n'ai eu aucun problème avec la dernière version disponible, et je suis en 32 bits.

Link to comment
Share on other sites

Où est ce que tu as vu ça ? Moi je n'ai eu aucun problème avec la dernière version disponible, et je suis en 32 bits.[/quotemsg]

"32 BIT WARNING:

--------------------------------------------------

This mod was developed and tested on 64 Bit Windows. It is NOT supported on

32 Bit Windows, because of the limited Userspace with 32 Bit systems. You

can try it on 32 Bit, but prepare for crashes.

On some 32 Bit systems it is possible to overcome this limitation with some

boot.ini switches for raising the userspace limit. I'm not going into

detail here, because those tweaks are dangerous and should only be done by

people, who are knowing exactly, what they do."

ça provient du readme de la version 8.0 ,pareil pour la 7.0 ,à prioris la version 4.0 est la dernière compatible 32 bits.

Link to comment
Share on other sites

Non, tout dépend des mods, certains nécessitent Hl², d'autres episodes one, d'autres episode 2, etc...

Certains nécessitent hl², ep1, ep2 pour être complet, et si on ne possède pas un des jeux, on n'a pas accès à la partie du mod nécessitant les fichiers du jeu.

D'autres ne nécessitent que le Source SDK car ils n'utilisent aucun fichiers des jeux.

Mais L4D... ce serait totalement impossible et surtout complètement stupide.

Link to comment
Share on other sites

Non, tout dépend des mods, certains nécessitent Hl², d'autres episodes one, d'autres episode 2, etc...

Certains nécessitent hl², ep1, ep2 pour être complet, et si on ne possède pas un des jeux, on n'a pas accès à la partie du mod nécessitant les fichiers du jeu.

D'autres ne nécessitent que le Source SDK car ils n'utilisent aucun fichiers des jeux.

Mais L4D... ce serait totalement impossible et surtout complètement stupide.[/quotemsg]

C'était l'ancien système, et ça doit notamment être pour une raison d'unification que c'est passé au système "Source Sdk" plutôt que d'associer un mod à HL2 solo/multi/HL2:ep1/etc ... Bien sûr il faut que les mods passent eux-même au nouveau système, ce serai trop facile sinon :P

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...